<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="News">
		<message>
			<![CDATA[News]]>
		</message>
		<fields name="request">
			<fieldset name="request" addfieldpath="/administrator/components/com_pixelcms_articles/models/fields">
                <field
                        name="pixelcms_category_id"
                        type="Manufacturercategories"
                        label="Wähle die Kategorien"
                        description="Wähle eine oder mehrer Kategorien die angezigt werden Sollen"
                        default=""
                        multiple="true"
                >
                </field>
				<field name="intro_length" type="input" label="Introlänge"></field>
				<field name="limit" type="input" label="Limit"></field>
                <field name="disable_title_image"
                       type="radio"
                       default="0"
                       label="Titelbild ausblenden"
                       description="Blendet das Titelbildmodul für die Detailseiten aus."
                       class="btn-group btn-group-yesno"
                >
                    <option value="1">JYES</option>
                    <option value="0">JNO</option>
                </field>
				<field
						name="cut_images"
						type="radio"
						default="1"
						label="Beitragsbilder beschneiden"
						description="Beitragsbilder werden quadratisch zugeschnitten"
						class="btn-group btn-group-yesno"
				>
					<option value="1">JYES</option>
					<option value="2">Nur Auflistung</option>
					<option value="3">Nur Details</option>
					<option value="0">JNO</option>
				</field>
				<field
						name="show_date"
						type="radio"
						default="before"
						label="Datum Anzeigen"
						class="btn-group btn-group-yesno"
				>
					<option value="0">JNO</option>
					<option value="before">Vor Titel</option>
					<option value="after">Nach Titel</option>
				</field>
			</fieldset>
		</fields>
	</layout>
</metadata>
